@charset "UTF-8";
/**
 * GNL UI ICONS
 *
 * https://icomoon.io/app/
 */
@font-face {
  font-family: 'gnl-ui-icons';
  src: url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.ttf?40hoac") format("truetype"), url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.woff?40hoac") format("woff"), url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.svg?40hoac#gnl-ui-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gnl-ui-icons' !important;
  speak-as: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-home:before {
  content: ""; }

.icon-ext:before {
  content: ""; }

.icon-pdf:before {
  content: ""; }

.icon-picture:before {
  content: ""; }

.icon-video:before {
  content: ""; }

.icon-audio:before {
  content: ""; }

.icon-print:before {
  content: ""; }

.icon-search:before {
  content: ""; }

.icon-telephone:before {
  content: ""; }

.icon-link:before {
  content: ""; }

.icon-up-down:before {
  content: ""; }

.icon-up:before {
  content: ""; }

.icon-down:before {
  content: ""; }

.icon-left:before {
  content: ""; }

.icon-right:before {
  content: ""; }

.icon-home-2:before {
  content: ""; }

.icon-checkmark:before {
  content: ""; }

.icon-profile:before {
  content: ""; }

.icon-computer:before {
  content: ""; }

.icon-envelope:before {
  content: ""; }

.icon-info:before {
  content: ""; }

.icon-facebook:before {
  content: ""; }

.icon-twitter:before {
  content: ""; }

.icon-instagram:before {
  content: ""; }

.icon-you-tube:before {
  content: ""; }

.icon-pinterest:before {
  content: ""; }

.icon-facebook-2:before {
  content: ""; }

.icon-twitter-2:before {
  content: ""; }

.icon-you-tube-2:before {
  content: ""; }

.icon-folder:before {
  content: ""; }

.icon-lifesaver:before {
  content: ""; }

.icon-question:before {
  content: ""; }

.icon-scales:before {
  content: ""; }

.icon-bullet-list:before {
  content: ""; }

.icon-close:before {
  content: ""; }

.banner {
  padding-top: 3rem; }
  @media print, screen and (min-width: 64em) {
    .banner {
      padding-top: 1.625rem; } }

.banner-menu-1 {
  margin-top: 0; }
  @media print, screen and (min-width: 64em) {
    .banner-menu-1 {
      margin-top: -1rem; } }

ul.accordion-menu > li,
ul.accordion-menu ul.sub-menu > li {
  border-color: #c5cbd4; }
  ul.accordion-menu > li.current-menu-item > a,
  ul.accordion-menu ul.sub-menu > li.current-menu-item > a {
    background-color: #eff0f3; }

ul.accordion-menu > li > a,
ul.accordion-menu ul.sub-menu > li > a {
  color: #183152; }
  ul.accordion-menu > li > a:hover, ul.accordion-menu > li > a.hover, ul.accordion-menu > li > a.open,
  ul.accordion-menu ul.sub-menu > li > a:hover,
  ul.accordion-menu ul.sub-menu > li > a.hover,
  ul.accordion-menu ul.sub-menu > li > a.open {
    background-color: #eff0f3; }

ul.accordion-menu ul.sub-menu > li > a {
  padding-left: 2rem; }

ul.accordion-menu ul.sub-menu > li ul.sub-menu > li > a {
  padding-left: 3rem; }

ul.accordion-menu ul.sub-menu > li ul.sub-menu > li ul.sub-menu > li > a {
  padding-left: 4rem; }

.page-template-homepage .bottom-row {
  display: flex;
  flex-flow: row wrap;
  margin-left: -1rem;
  margin-right: -1rem;
  clear: both; }
  .page-template-homepage .bottom-row .bottom-col {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem; }
    @media print, screen and (min-width: 64em) {
      .page-template-homepage .bottom-row .bottom-col {
        flex: 1 1 0px;
        width: auto;
        margin-left: 1rem;
        margin-right: 1rem; } }
    .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links {
      list-style: none;
      padding: 0;
      margin-bottom: 3rem; }
      .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links .bottom-col-icon-links-item {
        display: flex;
        flex-flow: column;
        margin: 0 0 1.5rem 0; }
        @media print, screen and (min-width: 40em) {
          .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links .bottom-col-icon-links-item {
            flex-flow: row; } }
        .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links .bottom-col-icon-links-item .bottom-col-icon-links-icon {
          flex: 0 0 auto;
          width: auto;
          margin: 0 1rem 0 0; }
          @media print, screen and (min-width: 40em) {
            .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links .bottom-col-icon-links-item .bottom-col-icon-links-icon .bottom-col-icon-links-icon-img {
              margin: 0; } }
        .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links .bottom-col-icon-links-item .bottom-col-icon-links-link {
          flex: 1 1 0px;
          width: auto;
          font-size: 1.125rem;
          line-height: 1.333333333; }
          @media print, screen and (min-width: 40em) {
            .page-template-homepage .bottom-row .bottom-col .bottom-col-icon-links .bottom-col-icon-links-item .bottom-col-icon-links-link {
              align-self: center; } }

.page-template-sidebar-links .content-area {
  display: flex;
  flex-flow: row wrap;
  flex: 1 1 0px;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  height: fit-content;
  margin-left: 0;
  margin-right: 0; }

.page-template-sidebar-links .breadcrumbs {
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: calc(100% - 2rem);
  margin-left: 1rem;
  margin-right: 1rem; }

.page-template-sidebar-links #main {
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: calc(100% - 2rem);
  margin-left: 1rem;
  margin-right: 1rem; }
  @media print, screen and (min-width: 64em) {
    .page-template-sidebar-links #main {
      flex: 1 1 0px;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem; } }

.page-template-sidebar-links .sidebar {
  flex: 0 0 auto;
  min-height: 0px;
  min-width: 0px;
  width: calc(100% - 2rem);
  margin-left: 1rem;
  margin-right: 1rem; }
  @media print, screen and (min-width: 64em) {
    .page-template-sidebar-links .sidebar {
      flex: 0 0 auto;
      width: calc(33.33333% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; } }
  .page-template-sidebar-links .sidebar .sidebar-icon-links {
    list-style: none;
    padding: 0;
    margin-bottom: 1.5rem; }
    .page-template-sidebar-links .sidebar .sidebar-icon-links .sidebar-icon-links-item {
      display: flex;
      flex-flow: column;
      margin: 0 0 1.5rem 0; }
      @media print, screen and (min-width: 40em) {
        .page-template-sidebar-links .sidebar .sidebar-icon-links .sidebar-icon-links-item {
          flex-flow: row; } }
      .page-template-sidebar-links .sidebar .sidebar-icon-links .sidebar-icon-links-item .sidebar-icon-links-icon {
        flex: 0 0 auto;
        width: auto;
        margin: 0 1rem 0 0; }
        @media print, screen and (min-width: 40em) {
          .page-template-sidebar-links .sidebar .sidebar-icon-links .sidebar-icon-links-item .sidebar-icon-links-icon .sidebar-icon-links-icon-img {
            margin: 0; } }
      .page-template-sidebar-links .sidebar .sidebar-icon-links .sidebar-icon-links-item .sidebar-icon-links-link {
        flex: 1 1 0px;
        width: auto;
        font-size: 1.125rem;
        line-height: 1.333333333; }
        @media print, screen and (min-width: 40em) {
          .page-template-sidebar-links .sidebar .sidebar-icon-links .sidebar-icon-links-item .sidebar-icon-links-link {
            align-self: center; } }

@media print, screen and (min-width: 64em) {
  footer .footer-content .footer-content-col:not(:first-child),
  footer .footer-content .widget:not(:first-child),
  footer .footer-widgets .footer-content-col:not(:first-child),
  footer .footer-widgets .widget:not(:first-child) {
    padding-top: 4.75rem; } }


    /*Alert Block*/

:root {
  --color-text: #3c3c3c;
  --color-text-light: #75787B;
  --color-border-light: #d6d6d6;
  --color-border-dark: #b8b8b8;
  --color-background-light: #f5f5f5;
  --color-background-dark: #727579;
  --color-alert: #ef0834;
  --site-max-width: 78rem;
  --site-veritical-spacing: 1rem;
  --site-border-radius: 0.375rem;
  --site-border-light: 2px solid var(--color-border-light);
  --site-border-dark: 2px solid var(--color-border-dark);
}
.page-template-homepage .alert-block {
  padding:0.75rem 1.5rem;
  margin:0 0 1.5rem 0.5rem;
  border-left:var(--site-border-light);
  border-color: var(--color-alert);
  background-color: var(--color-background-light);
}
.page-template-homepage .alert-block strong {
  color: var(--color-alert);
}
.page-template-homepage .alert-block p,
.page-template-homepage .alert-block ul {
  margin-bottom:0.75rem;
}
.page-template-homepage .alert-block > :last-child,
.page-template-homepage .alert-block > :last-child {
  margin-bottom:0;
}